@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100;200;300;400;500;600;700;800;900&display=swap');
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
    display:block
}
ol,ul{
    list-style:none
}
blockquote,q{
    quotes:none
}
blockquote:after,blockquote:before,q:after,q:before{
    content:'';
    content:none
}
table{
    border-collapse:collapse;
    border-spacing:0
}
button,input,textarea{
    font-family: 'Outfit', sans-serif;
    letter-spacing:2px
}
body,html{
    height:100%!important;
    width:100%;
    padding:0;
    margin:0;
    font-family: 'Outfit', sans-serif;
    font-size:18px;
    font-weight:500;
    line-height:145%;
    color:#575756;
    letter-spacing:0;
	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
	/*background-color: aliceblue;*/
}

.bx0_fll{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bx0_bd{
	width: 1200px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx0_cmnt{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}

.bx1_fll{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	position: absolute;
	bottom: 25%;
}
.bx1_bd{
	width: 1200px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	
	display: flex;
	flex-direction: row;
}
.bx1_cmnt{
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bx1_cmnt a:link, .bx1_cmnt a:visited{
	width: 90%;
	max-width: 250px;
	display: block;
	margin: 10px auto 0 auto;
	
	text-align: center;
	
	padding: 10px 3px;
	
	background-color: #3075b6;
	color:#fff;
	
	border-radius: 100px;
	
	text-decoration:none;
	transition: all 0.3s ease-out;
}
.bx1_cmnt a:hover, .bx1_cmnt a:active{
	background-color: #dd2529;
	color:#fff;
	
	text-decoration:none;
	transition: all 0.3s ease-out;
}

img{
	max-width: 95%;
	position: fixed;
  	top: 50%;
  	left: 50%;
	transform: translate(-50%, -50%);
}

@media only screen and (max-width: 1201px) {

.bx0_bd{
	width: 95%;
	
	flex-direction:column;
}
	
.bx1_bd{
	width: 95%;
	
	flex-direction:column;
}

img{
	max-width: 100%;
}	

	
}